#categories-back {
background:transparent url(wood/categories-back.gif) repeat-x scroll left center;
}

#categories-back li, #categories-back li.blank {
background:transparent url(wood/category-divider.gif) no-repeat scroll right top;
}

#categories-back a:hover {
background:transparent url(wood/category-arrow.gif) no-repeat scroll center bottom;
}

#content-back {
background:transparent /*url(wood/content-back.jpg) no-repeat scroll left top*/;
}

#navigation {
background:transparent url(https://org2.salsalabs.com/o/5958/images/navigation.png) repeat-x scroll 0 0;
}

#navigation-links a:hover {
color:white;
}
#navigation-links a {
color:#ede9d0;
}

#categories-back a:hover {
color:#FFFFFF;
}

#categories-back a {
color:#C3BD9E;
}
